fieldset {color:#000000;border-color: Silver;padding: 4px;border-width: 2px;}
legend {font-weight:bold;}

/* ul {margin-top:3px;margin-bottom:3px;padding-left:6px;margin-left:15px;list-style-image:url(./../images/ul.gif)}
li  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; } */

a  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC9900; text-decoration: underline }

body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
tr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000;padding:5px;}

h1  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;padding-top:5px;}
h1 a  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;text-decoration:none;}
h1 a:hover  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;text-decoration:underline;}

h2  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
h3  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
h4  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
h5  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
p   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}

div { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
cfinput { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
cfselect { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}

.mainmenu {color : #4282E7;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold}
.mainmenu a { color : #4282E7; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration : none;}	
.mainmenu a:hover { color : 0658D2; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration : underline;}

.pagetitle {color : #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;font-weight: bold}
.shoppingcart {color : #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal}

.buttontext {color : #0658D2;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal}
.buttontext a { color : #0658D2; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration : none;}	
.buttontext a:hover { color : #023C94; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration : underline;}

.shopcartsmall {color : #ffffff;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: normal}
.shopcartbig {color : #ffffff;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;font-weight: bold}
.shopcartbig a { color : #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration : none;}	
.shopcartbig a:hover { color : #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration : underline;}